PMail::Header Struct Reference

Message header for each mail item. More...

`#include <mail.h>`

## Public Attributes

PString | subject
| Subject for message. More...
PString | originatorName
| Full name of message originator. More...
PString | originatorAddress
| Return address of message originator. More...
PTime | received
| Time message received. More...

## Detailed Description

Message header for each mail item.

## Member Data Documentation

## originatorAddress

PString PMail::Header::originatorAddress

Return address of message originator.

## originatorName

PString PMail::Header::originatorName

Full name of message originator.

## received

PTime PMail::Header::received

Time message received.

## subject

PString PMail::Header::subject

Subject for message.

The documentation for this struct was generated from the following file:

- mail.h